import { ParentalNode, DropLocation, LocateEvent } from '@alilc/lowcode-designer';
/**
 * 停留检查计时器
 */
export default class DwellTimer {
    private timer;
    private previous?;
    private event?;
    private decide;
    private timeout;
    constructor(decide: (node: ParentalNode, event: LocateEvent) => void, timeout?: number);
    focus(node: ParentalNode, event: LocateEvent): void;
    tryFocus(loc?: DropLocation | null): void;
    reset(): void;
}
