"use strict";

exports.__esModule = true;
exports["default"] = void 0;

var _pane = require("./views/pane");

exports.OutlinePane = _pane.OutlinePane;

var _backupPane = require("./views/backup-pane");

exports.OutlineBackupPane = _backupPane.OutlineBackupPane;

var _outline = require("./icons/outline");

var _locale = require("./locale");

var _treeMaster = require("./tree-master");

exports.getTreeMaster = _treeMaster.getTreeMaster;
var _default = {
  name: 'outline-pane',
  props: {
    icon: _outline.IconOutline,
    description: (0, _locale.intlNode)('Outline Tree')
  },
  content: _pane.OutlinePane
};
exports["default"] = _default;