import { DocumentModel, Node } from '@alilc/lowcode-designer';
import TreeNode from './tree-node';
export declare class Tree {
    readonly document: DocumentModel;
    private treeNodesMap;
    readonly id: string;
    get root(): TreeNode | null;
    constructor(document: DocumentModel);
    getTreeNode(node: Node): TreeNode;
    getTreeNodeById(id: string): TreeNode;
}
