import _createClass from "@babel/runtime/helpers/createClass";
import _applyDecoratedDescriptor from "@babel/runtime/helpers/applyDecoratedDescriptor";

var _class;

import { computed, makeObservable } from '@alilc/lowcode-editor-core';
import TreeNode from './tree-node';
export var Tree = (_class = /*#__PURE__*/function () {
  function Tree(document) {
    this.document = document;
    this.treeNodesMap = new Map();
    this.id = void 0;
    makeObservable(this);
    this.id = document.id;
  }

  var _proto = Tree.prototype;

  _proto.getTreeNode = function getTreeNode(node) {
    if (this.treeNodesMap.has(node.id)) {
      var tnode = this.treeNodesMap.get(node.id);
      tnode.setNode(node);
      return tnode;
    }

    var treeNode = new TreeNode(this, node);
    this.treeNodesMap.set(node.id, treeNode);
    return treeNode;
  };

  _proto.getTreeNodeById = function getTreeNodeById(id) {
    return this.treeNodesMap.get(id);
  };

  _createClass(Tree, [{
    key: "root",
    get: function get() {
      if (this.document.focusNode) {
        return this.getTreeNode(this.document.focusNode);
      }

      return null;
    }
  }]);

  return Tree;
}(), (_applyDecoratedDescriptor(_class.prototype, "root", [computed], Object.getOwnPropertyDescriptor(_class.prototype, "root"), _class.prototype)), _class);