"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

exports.__esModule = true;
exports.Tree = void 0;

var _createClass2 = _interopRequireDefault(require("@babel/runtime/helpers/createClass"));

var _applyDecoratedDescriptor2 = _interopRequireDefault(require("@babel/runtime/helpers/applyDecoratedDescriptor"));

var _lowcodeEditorCore = require("@alilc/lowcode-editor-core");

var _treeNode = _interopRequireDefault(require("./tree-node"));

var _class;

var Tree = (_class = /*#__PURE__*/function () {
  function Tree(document) {
    this.document = document;
    this.treeNodesMap = new Map();
    this.id = void 0;
    (0, _lowcodeEditorCore.makeObservable)(this);
    this.id = document.id;
  }

  var _proto = Tree.prototype;

  _proto.getTreeNode = function getTreeNode(node) {
    if (this.treeNodesMap.has(node.id)) {
      var tnode = this.treeNodesMap.get(node.id);
      tnode.setNode(node);
      return tnode;
    }

    var treeNode = new _treeNode["default"](this, node);
    this.treeNodesMap.set(node.id, treeNode);
    return treeNode;
  };

  _proto.getTreeNodeById = function getTreeNodeById(id) {
    return this.treeNodesMap.get(id);
  };

  (0, _createClass2["default"])(Tree, [{
    key: "root",
    get: function get() {
      if (this.document.focusNode) {
        return this.getTreeNode(this.document.focusNode);
      }

      return null;
    }
  }]);
  return Tree;
}(), ((0, _applyDecoratedDescriptor2["default"])(_class.prototype, "root", [_lowcodeEditorCore.computed], Object.getOwnPropertyDescriptor(_class.prototype, "root"), _class.prototype)), _class);
exports.Tree = Tree;