"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

exports.__esModule = true;
exports.OutlineBackupPane = exports.Backup = void 0;

var _inheritsLoose2 = _interopRequireDefault(require("@babel/runtime/helpers/inheritsLoose"));

var _react = require("react");

var _lowcodeEditorCore = require("@alilc/lowcode-editor-core");

var _pane = require("./pane");

var Backup = Symbol["for"]('backup-outline');
exports.Backup = Backup;

var OutlineBackupPane = /*#__PURE__*/function (_PureComponent) {
  (0, _inheritsLoose2["default"])(OutlineBackupPane, _PureComponent);

  function OutlineBackupPane() {
    return _PureComponent.apply(this, arguments) || this;
  }

  var _proto = OutlineBackupPane.prototype;

  _proto.render = function render() {
    return /*#__PURE__*/React.createElement(_pane.OutlinePane, {
      editor: _lowcodeEditorCore.globalContext.get('editor'),
      config: {
        name: Backup
      }
    });
  };

  return OutlineBackupPane;
}(_react.PureComponent);

exports.OutlineBackupPane = OutlineBackupPane;